/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */

#banner
{
  background: #000;
}

#logo
{
  position: relative;
  margin: 0 auto;
}


/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */

#menu nav {
  padding-left:0;
}

#menu nav > li
{
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

#menu nav > li > a
{
  border-bottom: 1px solid rgba(255,255,255,.1);
  border-top: 1px solid rgba(255,255,255,.1);
  text-align: center;
  padding: 10px 5px;
  line-height: 30px;
  
}

/* ---------------------------------- */
/* -------- SUBBANNER STYLES -------- */
/* ---------------------------------- */

#subBannerHome .container
{
  font-size: 1.5vw;
}

.flickerplate.slideshow .flick-inner
{
  padding: 10px 20px;
  box-sizing: border-box;
}

/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.butFrame {
  -webkit-box: 1 100px;
  -ms-flex: 1 100px;
  -webkit-box-flex: 1 100px;
  flex: 1 100px;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */  
.custIconTable td
{

  -webkit-flex: 1 30%;
  -webkit-box-flex: 1;
  -ms-flex: 1 30%;
  flex: 1 30%;
}
